// For Version 1.6
displayAgeYearsFormat = "%i anni";
displayAgeMonthsFormat = "%i mesi";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "L'associazione di parole chiave deve essere univoca. Il luogo  \"%@\" è attualmente associato a questa parola chiave.";
nonUniquePersonKeywordMappingInfoFormat = "L'associazione di parole chiave deve essere univoca. La persona  \"%@\" è attualmente associata a questa parola chiave.";
nonUniqueKeywordMappingAlertTitle = "L'associazione di parole chiave deve essere univoca.";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (n. %@)";
